_id: lun2gymejsmkjg4g
_key: '!items!lun2gymejsmkjg4g'
img: systems/pf1/icons/misc/magic-swirl.png
name: Winds of Vengeance
system:
  actions:
    - _id: t0t445j8ke9lm4uv
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: spec
        value: 1 minute/level
      name: Use
      range:
        units: personal
      target:
        value: you
  components:
    divineFocus: 1
    somatic: true
    verbal: true
  description:
    value: >-
      <p>You surround yourself with a buffeting shroud of supernatural,
      tornado-force winds. These winds grant you a fly speed of 60 feet with
      perfect maneuverability. Neither your armor nor your load affects this fly
      speed. The winds shield you from any other wind effects, and form a shell
      of breathable air around you, allowing you to fly and breathe underwater
      or in outer space.</p><p>Ranged weapons (including giant-thrown boulders,
      siege weapon projectiles, and other massive ranged weapons) passing
      through the winds are deflected by the winds and automatically miss you.
      Gases and most gaseous breath weapons cannot pass though the
      winds.</p><p>In addition, when a creature hits you with a melee attack,
      you can shape your winds so they lash out at that creature as an immediate
      action. The creature must make a Fortitude saving throw or take 5d8 points
      of bludgeoning damage and be knocked prone (if on the ground). On a failed
      save, Huge flying creatures are checked and Large-sized or smaller flying
      creatures are blown away instead of knocked prone (see page 439 of the
      <i>Pathfinder RPG Core Rulebook</i> for more information).</p><p>On a
      successful save, the damage is halved and the creature is not knocked
      prone (or checked or blown away).</p>
  descriptors:
    value:
      - air
  learnedAt:
    class:
      arcanist: 9
      cleric: 9
      druid: 9
      oracle: 9
      shaman: 9
      sorcerer: 9
      wizard: 9
    subDomain:
      Wind: 9
  level: 9
  school: evo
  sr: false
type: spell

